Subject: Re: [Tools-discuss] I-D rsync repository skew ? (www1.ietf.org::internet-drafts)

From: =JeffH <[email-masked]>
Date: Wed, 14 Jul 2010 16:09:02 -0700

Thomas Narten <[email-masked]> helpfully offered..
 >
 > Not sure why you are using  www1, when the instructions say use
 > www.ietf.org
 > (http://www.ietf.org/mirror-instructions.html)

heh, ok, my script is years & years old, that's why 8^)

will fix that, thx.

 > Seems to be working for me...
 > ...
 > I assume you have ruled out the weird things
 > like your disk being full and the like...

yeah, disk wasn't full, and I did have the file it turns out. the problem was 
in my homegrown tool for finding I-Ds in my local mirror. The expires date 
format in draft-cheshire-dnsext-multicastdns is different than the other date 
format's I'd seen when I last updated my tool. just had to fix that and its 
working.

sorry to trouble you all.

thanks again,

=JeffH